body {
    background-image: url("../../graphics/sparklespace.gif");
    background-size: 600px;
    image-rendering: pixelated;
    font-family: 'Comic Sans MS';
}
img {
    image-rendering: auto !important;
}
/* width */
::-webkit-scrollbar {
    width: 5px;
}
/* Track */
::-webkit-scrollbar-track {
    background: #000000; 
} 
/* Handle */
::-webkit-scrollbar-thumb {
    background: rgb(255, 0, 149); 
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: rgb(195, 0, 255); 
}
.flex {
    display:flex;
    align-items:center;
}
.commcontainer {
    margin-top: 30px;
    display: block;
    margin-right: auto;
    margin-left: auto;
    width:775px;
}
.titlebox {
    border:rgb(183, 0, 255) ridge 6px;
    border-radius: 10px;
    margin-bottom: 10px;
    font-family: Impact;
    background:black;
}
.top {
    border:rgb(0, 225, 255) ridge 6px;
    border-radius: 10px;
    margin-bottom: 10px;
    padding:5px;
    background:black;
}
.topleft {
    width:30%;
}
.topleftpic {
    width:95%;
    margin:5px;
    margin-left: 2px;
    margin-bottom:0px;
    border:rgb(255, 0, 191) 5px ridge;
    border-radius: 10px;
}
.topright {
    width:70%;
    margin-left: 5px;
}
.bottom {
    border:rgb(255, 230, 0) ridge 6px;
    border-radius: 10px;
    margin-bottom: 10px;
    padding:5px;
    padding-right: 5px;
    background:black;
}
.bottomleft {
    width:28%;
}
.bottomleftpic2 {
    width:90%;
    margin:3px;
    margin-left: 0px;
    margin-bottom:0px;
    border:rgb(255, 0, 191) 5px ridge;
    border-radius: 10px;
}
.bottomleftpic1 {
    width:90%;
    margin:5px;
    margin-left: 0px;
    margin-bottom:0px;
    border:rgb(255, 0, 191) 5px ridge;
    border-radius: 10px;
}
.bottommiddle {
    width:40%;
    margin-left: -2px;
}
.bottomright {
    width:32%;
}
.bottomrightpic {
    width:93%;
    margin:5px;
    margin-right:10px;
    margin-bottom:0px;
    border:rgb(255, 0, 191) 5px ridge;
    border-radius: 10px;
}
.cattitle {
    margin:0;
    text-decoration: underline;
    color:rgb(255, 223, 255);
    text-shadow:-2px -2px 2px rgb(132, 0, 255), -2px 2px 2px rgb(132, 0, 255), 2px 2px 2px rgb(132, 0, 255), 2px -2px 2px rgb(132, 0, 255);
}
.pricecolumn1 {
    width:33%;
}
.pricecolumn2 {
    width:50%;
}
.vertical1 {
    border:rgb(255, 223, 255) 2px solid;
    box-shadow: -2px -2px 2px rgb(132, 0, 255), -2px 2px 2px rgb(132, 0, 255), 2px 2px 2px rgb(132, 0, 255), 2px -2px 2px rgb(132, 0, 255);
    border-radius: 20%;
    height:90px;
    margin: 3px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.vertical2 {
    border:rgb(255, 223, 255) 2px solid;
    box-shadow: -2px -2px 2px rgb(132, 0, 255), -2px 2px 2px rgb(132, 0, 255), 2px 2px 2px rgb(132, 0, 255), 2px -2px 2px rgb(132, 0, 255);
    border-radius: 20%;
    height:110px;
    margin: 3px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.vertical3 {
    border:rgb(255, 223, 255) 2px solid;
    box-shadow: -2px -2px 2px rgb(132, 0, 255), -2px 2px 2px rgb(132, 0, 255), 2px 2px 2px rgb(132, 0, 255), 2px -2px 2px rgb(132, 0, 255);
    border-radius: 20%;
    height:350px;
    margin: 3px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.horizontal {
    border:rgb(255, 223, 255) 2px solid;
    box-shadow: -2px -2px 2px rgb(132, 0, 255), -2px 2px 2px rgb(132, 0, 255), 2px 2px 2px rgb(132, 0, 255), 2px -2px 2px rgb(132, 0, 255);
    border-radius: 20%;
    width:97%;
    margin-top: 2px;
    margin-bottom: 2px;
}
.horizontalsmall {
    border:rgb(255, 223, 255) 2px solid;
    box-shadow: -2px -2px 2px rgb(132, 0, 255), -2px 2px 2px rgb(132, 0, 255), 2px 2px 2px rgb(132, 0, 255), 2px -2px 2px rgb(132, 0, 255);
    border-radius: 20%;
    width:90%;
    margin-top: 5px;
    margin-bottom: 2px;
}
.pricecat, .price, .pricedesc, .pricedescalt {
    margin:0;
}
.pricecat {
    text-decoration: underline;
    font-size: 20px;
    color:rgb(255, 255, 226);
    text-shadow:-1px -1px 2px rgb(255, 196, 0), -1px 1px 2px rgb(255, 196, 0), 1px 1px 2px rgb(255, 196, 0), 1px -1px 2px rgb(255, 196, 0);
}
.price {
    color:rgb(255, 228, 226);
    text-shadow:-1px -1px 2px rgb(255, 0, 170), -1px 1px 2px rgb(255, 0, 170), 1px 1px 2px rgb(255, 0, 170), 1px -1px 2px rgb(255, 0, 170);
}
.pricedesc {
    color:rgb(228, 255, 248);
    text-shadow:-1px -1px 2px rgb(0, 195, 255), -1px 1px 2px rgb(0, 195, 255), 1px 1px 2px rgb(0, 195, 255), 1px -1px 2px rgb(0, 195, 255);
}
.pricedescalt {
    color:rgb(242, 255, 228);
    text-shadow:-1px -1px 2px rgb(0, 189, 47), -1px 1px 2px rgb(0, 189, 47), 1px 1px 2px rgb(0, 189, 47), 1px -1px 2px rgb(0, 189, 47);
}
.bottom .pricecat {
    font-size: 23px;
}
.bottom .pricedesc, .bottom .pricedescalt, .bottom .price {
    font-size: 18px;
}
.draggable {
    position:absolute;
}
.tos {
    border:rgb(255, 0, 191) 5px ridge;
    border-radius: 10px;
    background:black;
    color:yellow;
    width:400px;
    height:300px;
    overflow:scroll;
    top:25px;
    left:25px;
}
.tosheader {
    background:rgb(22, 0, 117);
    font-size: 25px;
    text-decoration: underline;
    padding-bottom: 7px;
    border-bottom: rgb(255, 0, 191) 5px ridge;
    position: -webkit-sticky;
    position:sticky;
    top:0;
    color:aqua;
}
.contact {
    border:rgb(255, 0, 191) 5px ridge;
    border-radius: 10px;
    position:absolute;
    background:black;
    width:300px;
    padding-bottom: 5px;
    bottom:25px;
    left:25px;
}
.contactheader {
    background:rgb(22, 0, 117);
    font-size: 25px;
    text-decoration: underline;
    padding-bottom: 7px;
    border-bottom: rgb(255, 0, 191) 5px ridge;
    color:aqua;
}
.contacttext {
    color:yellow;
}
#gallery {
    display: grid;
    gap: 5px;
    grid-template-columns: repeat(auto-fill, minmax(170px, 1fr));
    grid-template-rows: masonry;
 }
 #gallery img {
    width:100%;
    height: auto;
 }
.pastcomms {
    border:rgb(255, 0, 191) 5px ridge;
    border-radius: 10px;
    background:black;
    color:yellow;
    width:450px;
    height:400px;
    overflow: scroll;
    padding-bottom: 5px;
    top:25px;
    right:25px;
}
.pastcommsheader {
    background:rgb(22, 0, 117);
    font-size: 25px;
    text-decoration: underline;
    padding-bottom: 7px;
    border-bottom: rgb(255, 0, 191) 5px ridge;
    position: -webkit-sticky;
    position:sticky;
    top:0;
    color:aqua;
}
.hello {
    border:rgb(255, 0, 191) 5px ridge;
    border-radius: 10px;
    background:black;
    color:yellow;
    width:200px;
    overflow: scroll;
    bottom:160px;
    left:350px;
}
.helloheader {
    background:rgb(22, 0, 117);
    font-size: 25px;
    text-decoration: underline;
    padding-bottom: 7px;
    border-bottom: rgb(255, 0, 191) 5px ridge;
    top:0;
    color:aqua;
}
.hellofooter {
    background:rgb(22, 0, 117);
    font-size: 18px;
    text-decoration: underline;
    padding-bottom: 5px;
    border-top: rgb(255, 0, 191) 5px ridge;
    top:0;
    color:rgb(0, 255, 34);
}
.extra {
    border:rgb(255, 0, 191) 5px ridge;
    border-radius: 10px;
    background:black;
    color:yellow;
    width:500px;
    height:300px;
    overflow: scroll;
    padding-bottom: 5px;
    bottom:25px;
    right:25px;
}
.extraheader {
    background:rgb(22, 0, 117);
    font-size: 25px;
    text-decoration: underline;
    padding-bottom: 7px;
    border-bottom: rgb(255, 0, 191) 5px ridge;
    position: -webkit-sticky;
    position:sticky;
    top:0;
    color:aqua;
}